import { baseRequest } from '@/utils/newRequest'

const request = (url, ...arg) => baseRequest(`/api/webapp/` + url, ...arg)

export default {
	// 获取资管理审核括列表
	page(data) {
		return request('/disk/collect/selectPageList', data, 'get')
	}
}
